Subject: [PATCH] crypto: tegra: use kernel entropy instead of ad-hoc

From: [email-masked] (Stephen Warren)
Date: Mon, 16 Sep 2013 09:28:22 -0600

On 09/13/2013 05:39 PM, Herbert Xu wrote:
> On Fri, Sep 13, 2013 at 10:12:36AM -0600, Stephen Warren wrote:
>>
>> I'm curious which kernel version it was merged for; it'd be nice to
>> remove tegra_chip_uid() from the Tegra tree now since it's unused, but
>> that obviously requires this patch in the history.
> 
> This is in cryptodev which will be pushed upstream for 3.13.

OK, I guess I'll send you the follow-on cleanup patch then. While it
does touch arch/arm/mach-tegra code, I hope it won't conflict with
anything else going through the Tegra tree, so should be safe.